.logo-star--one {
  --star-x: 25.0%;
  --star-y: 36.0%;
  --star-size: 8.0%;
  --star-rotate: 0deg;
  --star-opacity: 0.98;
  --star-flare-scale: 1.08;
}

.logo-star--two {
  --star-x: 28.7%;
  --star-y: 31.0%;
  --star-size: 3.5%;
  --star-rotate: 0deg;
  --star-opacity: 0.86;
  --star-flare-scale: 1.12;
}

.logo-star--three {
  --star-x: 21.0%;
  --star-y: 40.0%;
  --star-size: 2%;
  --star-rotate: 0deg;
  --star-opacity: 0.9;
  --star-flare-scale: 1.1;
}

.logo-star--four {
  --star-x: 65.1%;
  --star-y: 63.8%;
  --star-size: 7%;
  --star-rotate: 0deg;
  --star-opacity: 0.9;
  --star-flare-scale: 1.1;
}

.logo-star--five {
  --star-x: 39.7%;
  --star-y: 76.0%;
  --star-size: 4.8%;
  --star-rotate: 0deg;
  --star-opacity: 0.84;
  --star-flare-scale: 1.13;
}

.logo-star--six {
  --star-x: 41.0%;
  --star-y: 70.0%;
  --star-size: 2.8%;
  --star-rotate: 0deg;
  --star-opacity: 0.9;
  --star-flare-scale: 1.12;
}

.logo-star--seven {
  --star-x: 37.0%;
  --star-y: 68.5%;
  --star-size: 2.0%;
  --star-rotate: 0deg;
  --star-opacity: 0.98;
  --star-flare-scale: 1.08;
}

.logo-star--eight {
  --star-x: 56.8%;
  --star-y: 38.5%;
  --star-size: 3.8%;
  --star-rotate: 0deg;
  --star-opacity: 0.98;
  --star-flare-scale: 1.08;
}

.logo-star--nine {
  --star-x: 80.0%;
  --star-y: 45.5%;
  --star-size: 2.7%;
  --star-rotate: 0deg;
  --star-opacity: 0.98;
  --star-flare-scale: 1.08;
}
